# Organization search totals

Organization search totals.

Endpoint: POST /api/{account_id}/datastorage/organization_search/totals/
Version: 1.0.0
Security: Api-Key

## Path parameters:

  - `account_id` (integer, required)

## Request fields (application/json):

  - `page` (integer)

  - `organization_ids` (array)
    To get a list of IDs use Organizations lookup endpoint.

  - `description` (string)

  - `locations` (array)
    To get a list of IDs use Locations lookup endpoint.

  - `industries` (array)
    To get a list of IDs use Industries lookup endpoint.

  - `industries_exclude` (array)
    To get a list of IDs use Industries lookup endpoint.

  - `keywords` (array)
    To get a list of IDs use Organization keywords lookup endpoint.

  - `employees_start` (integer)

  - `employees_end` (integer)

  - `founded_date_start` (string)

  - `founded_date_end` (string)

  - `revenue_start` (integer)

  - `revenue_end` (integer)

  - `domains` (array)

  - `domain_rank_start` (integer)

  - `domain_rank_end` (integer)

  - `domain_traffic_start` (integer)

  - `domain_traffic_end` (integer)

  - `web_technologies` (array)
    To get a list of IDs use Organization keywords lookup endpoint.

  - `linkedin_public_identifiers` (array)
    LinkedIn organization "Public identifier/Slug/ID" - "linkedin.com/company/!slug!/".

  - `funding_types` (array)
    Enum: "angel", "convertible_note", "corporate_round", "debt_financing", "equity_crowdfunding", "grant", "initial_coin_offering", "non_equity_assistance", "post_ipo_debt", "post_ipo_equity", "post_ipo_secondary", "pre_seed", "private_equity", "product_crowdfunding", "secondary_market", "seed", "series_a", "series_b", "series_c", "series_d", "series_e", "series_f", "series_g", "series_h", "series_i", "series_j", "series_unknown", "undisclosed"

  - `funding_total_start` (integer)

  - `funding_total_end` (integer)

  - `funding_event_date_featured_start` (string)

  - `funding_event_date_featured_end` (string)

  - `job_post_title` (string)
    This field supports a boolean text search query.

  - `job_post_description` (string)
    This field supports a boolean text search query.

  - `job_post_is_remote` (boolean,null)

  - `job_post_is_active` (boolean,null)

  - `job_post_date_featured_start` (string)

  - `job_post_date_featured_end` (string)

  - `job_post_locations` (array)
    To get a list of IDs use Locations lookup endpoint.

  - `job_post_locations_exclude` (array)
    To get a list of IDs use Locations lookup endpoint.

  - `simple_event_source` (string)
    * product_hunt - Product Hunt
* form_c_sec_gov - Form C sec.gov
* form_d_sec_gov - Form D sec.gov
    Enum: "product_hunt", "form_c_sec_gov", "form_d_sec_gov"

  - `simple_event_reason` (string)
    * report_released - Report released
* promoted_on_site - Promoted on site
    Enum: "report_released", "promoted_on_site"

  - `simple_event_date_featured_start` (string)

  - `simple_event_date_featured_end` (string)

## Response 200 fields (application/json):

  - `total_search_results` (integer, required)


